{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.1.3",
        "ext-curl": "^7.1",
        "ext-json": "*",
        "barryvdh/laravel-ide-helper": "^2.5",
        "doctrine/dbal": "^2.9",
        "encore/laravel-admin": "^1.7",
        "fideloper/proxy": "^4.0",
        "guzzlehttp/guzzle": "~6.0",
        "jaeger/querylist": "^4.1",
        "laravel/framework": "5.7.*",
        "laravel/tinker": "^1.0",
        "league/oauth2-client": "dev-master",
        "mgp25/instagram-php": "dev-master",
        "microsoft/microsoft-graph": "^1.6",
        "monolog/monolog": "^1.24",
        "netresearch/jsonmapper": "^1.6",
        "norkunas/youtube-dl-php": "^1.4",
        "qcloud/cos-sdk-v5": ">=1.0",
        "raiym/instagram-php-scraper": "^0.8.31",
        "tinify/tinify": "^1.5"
    },
    "require-dev": {
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "repositories": {
        "0": {
            "type": "vcs",
            "url": "https://github.com/PHP-FFMpeg/BinaryDriver.git"
        }
    }
}
